#autocompleteField {
	width: 60%;
	float: left;
/* 	padding: 0; */
	margin: 0;
	height: 30px;
	line-height: 30px;
	border: none;
}

#simpleSearchForm .searchInputElements {
	display: flex;
	align-items: center;
}

#magnifying {
	margin-left: 5px;
	width: 36px;
	height: 36px;
}

#advancedSearchLink {
	clear: both;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 20px;
}

#checkboxLine {
	margin: 20px 0px 0px 0px;
}

#checkboxLine span.customCheckboxLabelRight {
	margin-bottom: 5px;
}

#checkboxLine span {
	display: inline-block;
	margin-left: 10px;
}

.searchLabel {
	margin: 0px 0px 0px 0px;
	font-size: 20px;
	font-weight: bold;
}

.popupDownload {
	position: absolute;
	top: 37.5%;
	left: 37.5%;
	width: 480px;
	height: 150px;
	background-color: #ffffff;
	z-index: 30002;
	display: none;
}

.black_overlay_download {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 30001;
	display: none;
}

.black_overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 30001;
	display: none;
}

.popupIlnas {
	position: absolute;
	top: 37.5%;
	left: 37.5%;
	width: 25%;
	height: 21%;
	z-index: 30002;
	display: none;
}

.popupIlnasTitle {
	background: url("../../../pictures/layout/rightbox/bg_rbcolor1.gif")
		repeat-x scroll left #1e618b;
	border-bottom: 1px solid #009dad;
	border-top-left-radius: 22px;
	border-top-right-radius: 22px;
}

.popupIlnasTitle h2 {
	background: url("../../../pictures/layout/rightbox/bg_rbcolor1.gif")
		repeat-x scroll left;
	padding-bottom: 10px;
	color: white;
	z-index: 30003;
}

.popupCross {
	background: url("../../../pictures/layout/rightbox/bg_rbcolor1.gif")
		repeat-x scroll left;
	padding-right: 10px;
	color: white;
	border-top-left-radius: 22px;
	border-top-right-radius: 22px;
	height: 20%;
	text-align: right;
}

.popupCross a {
	color: white;
	font-size: 120%;
}

.popupIlnasContent {
	background-color: #e4eaee;
	height: 80%;
	border-bottom-left-radius: 22px;
	border-bottom-right-radius: 22px;
}

.commentStandard {
	color: red;
	/* font-weight: bold; */
	margin-top: 5px;
}

.commentStandardDetail {
	color: red;
	margin-top: 5px;
	padding-left: 0;
/* 	font-weight: bold; */
}

.ui-autocomplete a.ui-state-hover {
	border-radius: 0;
	background: #709fbb;
}

#newsHome p {
	color: black;
}

#newsHome a {
	color: white;
	text-decoration: none;
}

#newsHome a.newsLink {
	color: #00577b;
	text-decoration: underline;
	padding-top: 10px;
	display: inline-block;
}

#newsHome table {
	height: 100%;
	width: 100%;
	background: white;
}

#newsHome table td.text {
	
}

#newsHome h2 {
	margin-top: 0;
}

#newsHome .bx-wrapper .bx-controls-direction a {
	z-index: 5;
}